#page-container {
	width: 100%;
	background-color: #F8F8F8;
}

html, body {
	margin: 0;
	padding: 0;
}

form {display:inline;

}

.text_arial_small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	
}

.text_arial_medium{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	
}

.text_arial_large{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	
}

.text_times_small{
	font-family: Times New Roman;
	font-size: 8pt;
	
}

.text_times_medium{
	font-family: Times New Roman;
	font-size: 10pt;
	
}

.text_times_med_large{
	font-family: Times New Roman;
	font-size: 11pt;
	
}

.text_times_large{
	font-family: Times New Roman;
	font-size: 12pt;
	
}

.arrows {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panelNew {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.goog-logo-link{display: none !important;}
.goog-te-gadget{height: 28px !important;  overflow: hidden;}
 .goog-te-gadget{
     color: transparent !important;
 } 

.dialogoverlay{
	display: none;
	opacity: .8;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #FFF;
	width: 100%;
	z-index: 10;
}
.dialogbox{
	display: none;
	position: fixed;
	background: #000;
	border-radius:7px; 
	width:550px;
	z-index: 10;
}
.dialogbox > div{ background:#FFF; margin:8px; }
.dialogbox > div > #dialogboxhead{ background: #666; font-size:19px; padding:10px; color:#CCC; }
.dialogbox > div > #dialogboxbody{ background:#333; padding:20px; color:#FFF; }
.dialogbox > div > #dialogboxfoot{ background: #666; padding:10px; text-align:right; }
